net.sourceforge.pmd.lang.java.rule.comments

## Class AbstractCommentRuleTest

- java.lang.Object
- - net.sourceforge.pmd.lang.java.rule.comments.AbstractCommentRuleTest

    public class AbstractCommentRuleTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AbstractCommentRuleTest()`

### Method Summary

Methods
`void` `testFilteredCommentIn()` Blank lines in comments should not raise an exception.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractCommentRuleTest

    public AbstractCommentRuleTest()

### Method Detail

#### testFilteredCommentIn

    public void testFilteredCommentIn()

Blank lines in comments should not raise an exception. See bug #1048.